.page-header {
    display: flex;
    flex-direction: column;
}

.page-header .top-bar-container {
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--color-text-in-primary);
    padding: 1.6rem 0;
}

.page-header .top-bar-container a {
    height: 3.2rem;
    transition: opacity 0.2s;
}

.page-header .top-bar-container a:hover {
    opacity: 0.6;
}

.page-header .top-bar-container > img {
    height: 1.6rem;
}

.page-header svg path {
    fill: var(--color-primary)
}

.page-header .header-content {
    width: 90%;
    position: relative;
    margin: 3rem 0;
}

.page-header .header-content strong {
    font: 700 3.6rem Poppins;
    line-height: 4.2rem;
    color: var(--color-text-title);
}

.page-header .header-content p {
    max-width: 25rem;
    font-size: 1.6rem;
    line-height: 2.6rem;
    margin-top: 2.4rem;
}

@media(min-width: 700px){
    .page-header {
        height: 340px;
    }

    .page-header .top-bar-container {
        max-width: 1100px;
    }

    .page-header .header-content {
        flex: 1;
        max-width: 740px;
        padding-bottom: 48px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }
}